APCIterator::__construct
APCIterator::getTotalCount
APCIterator
PHP Manual

# APCIterator::current

(PECL apc >= 3.1.1)

APCIterator::current — Get current item

### Description

public mixed APCIterator::current ( void )

Gets the current item from the APCIterator stack.

### Parameters

This function has no parameters.

### Return Values

Returns the current item on success, or `FALSE` if no more items or exist, or on failure.

### See Also

- APCIterator::next() - Move pointer to next item
- Iterator::current() - Return the current element

APCIterator::__construct
APCIterator::getTotalCount
APCIterator
PHP Manual